Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6537

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-6537
Last Modified 30 Mar 2009 12:00:00
Published 29 Mar 2009 09:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6537

Summary

LightNEasy/lightneasy.php in LightNEasy No database version 1.2 allows remote attackers to obtain the hash of the administrator password via the setup "do" action to LightNEasy.php, which is cleared from $_GET but later accessed using $_REQUEST.

Vulnerable Systems

Application

  • Lightneasy 1.2


References

XF - lightneasy-lightneasy-info-disclosure(41768)

MILW0RM - 5425

SECUNIA - 29757

OSVDB - 44397


Last Updated: 27 May 2016 10:49:14